### Method

# Handy TabView select_next_page

since: 1.2

#### Declaration [src]

    gboolean
    hdy_tab_view_select_next_page (
      HdyTabView* self
    )

#### Description [src]

Selects the page after the currently selected page.

If the last page was already selected, this function does nothing.

Available since: 1.2

#### Return value

Type: `gboolean`

Whether the selected page was changed.